body {
    background-color: white; 
    font-family: Oxygen, Helvetica, sans-serif;
}

#topBanner {
    width: 100%; 
    margin-bottom: 15px
}


#mainTitle {
    font-weight:900;
}

.tailored:hover {
    text-shadow: 2px 2px 4px #ff675b;
    cursor: pointer;
}

.introText
{
    font-size: 130%; 
    font-family: 'Open Sans', sans-serif;
}

.stepHeading {
    color: #306859;
    font-family: Oxygen, Helvetica, sans-serif;
}

.stepText {
    font-size: 120%;
    font-family: 'Open Sans', sans-serif;
}


@media screen and (max-width: 760px) {


    #mainTitle {
        font-weight:600;
        font-size: 220%;
    }
    
    .stepText {
        font-size: 100%;
        font-family: 'Open Sans', sans-serif;
    }
    
    .introText
    {
        font-size: 110%; 
        font-family: 'Open Sans', sans-serif;
    }


}